local fn = _gn(0x48A59CF88D43DF0E)
--- Checks if a crew/membership for a player, from the cache (i.e. downloaded via NETWORK_CLAN_DOWNLOAD_MEMBERSHIP) is valid.
-- @param networkHandle A player network handle.
-- @param membershipIndex If the player has multiple crews/memberships, use \[0-9], or -1 to get the active crew/membership.
-- @return Returns true if valid, false otherwise.
function Global.NetworkClanGetMembershipValid(membershipIndex)
	return fn(_i, membershipIndex, _r)
end
